.header {
    z-index: 999;
    width: 100%;
    background: #fff8f5ab;
    height: auto;
    top: 0;
    box-shadow: 0 0 4px rgb(0 0 0 / 17%);
    padding: 10px 0;
    backdrop-filter: blur(8px);
    position: fixed;
}

.logo {
    width: 70%;

}
.element ul {
    display: flex;
    align-items: center;
    gap: 20px;

}
.element ul li {
    list-style-type: none;
    font-family: "font_bold";
    position: relative;
    transition: all .3s linear;

}
.element ul li::after {
    z-index: -1;
    content: "";
    position: absolute;
    background-position: center;
    min-height: 73px;
    top: 50%;
    left: -25px;
    background-size: cover;
    width: 150%;
    min-width: 105px;
    background-image: url(../images/img_hover.png);
    transition: all .5s linear;
    opacity: 0;
    transform: translateY(-50%) translatex(-30%);

}

.element ul li:hover::after {
    opacity: 1;
    transform: translateY(-50%) translatex(0%);

}

.element ul li a {
    font-size: 14px;
    transition: all .5s linear;

}
.element ul li:hover a{
    color: #fff;
}

.icons_top_ber ul {
    display: flex;
    align-items: center;
    gap: 20px;

}

.icons_top_ber ul li {
    list-style-type: none;
}
.icons_top_ber ul li a {
    color: #71358E;
    display: flex;
    align-items: center;
    gap: 5px;

}
.icons_top_ber ul li a span {
    font-size: 18px;
    vertical-align: text-top;
    display: inline-block;
}
.icons_top_ber ul li a i {
    font-size: 30px;
}

.icons_top_ber ul li a > img {
    max-width: 27px;
    max-height: 27px;
}
